Subject: [Teas] Domain Subobjects draft

From: Dhruv Dhody <[email-masked]>
Date: Sat, 14 Mar 2015 18:58:28 +0530

Hi,

We will not be presenting Domain Subobjects draft [1] in this IETF
TEAS WG meeting.

There are no pending actions, or open issues.

The draft was pending the progress of its companion Domain Sequence
document [2] in PCE WG; which intern was pending the progress of the
IRO update draft [3], which has been adopted by PCE WG.

It was decided to progress the documents together; In the opinion of
the authors, the document set is ready to progress to the next step.

Regards,
Dhruv

[1] https://tools.ietf.org/html/draft-ietf-teas-rsvp-te-domain-subobjects-00
[2] http://tools.ietf.org/html/draft-ietf-pce-pcep-domain-sequence-07
[2] https://tools.ietf.org/html/draft-ietf-pce-iro-update-01